﻿@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px){
    .table-responsive-block table,.table-responsive-block thead,.table-responsive-block tbody,.table-responsive-block th,.table-responsive-block td,.table-responsive-block tr{
        display:block
    }
    .table-responsive-block thead tr{
        position:absolute;
        top:-9999px;
        left:-9999px
    }
    .table-responsive-block tr{
        background:#fff;
        line-height:20px;
        margin-bottom:10px
    }
    .table-responsive-block td{
        border:none;
        position:relative;
        padding-left:40% !important;
        text-align:right;
        font-weight:400
    }
    .table-responsive-block td.last{
        padding:0;
        line-height:50px
    }
    .table-responsive-block td.last a{
        color:#f62d3e
    }
    .table-responsive-block td:before{
        position:absolute;
        top:13px;
        left:10px;
        width:45%;
        padding-right:10px;
        text-align:left;
        white-space:nowrap;
        font-weight:400
    }
    .table-responsive-block .table-order td:nth-of-type(1):before{
        content:"Đơn hàng"
    }
    .table-responsive-block .table-order td:nth-of-type(2):before{
        content:"Ngày"
    }
    .table-responsive-block .table-order td:nth-of-type(3):before{
        content:"Chuyển đến"
    }
    .table-responsive-block .table-order td:nth-of-type(4):before{
        content:"Địa chỉ"
    }
    .table-responsive-block .table-order td:nth-of-type(5):before{
        content:"Giá trị"
    }
    .table-responsive-block .table-order td:nth-of-type(6):before{
        content:"Tình trạng"
    }
    .table-responsive-block #order_details td:nth-of-type(1):before{
        content:"Sản phẩm"
    }
    .table-responsive-block #order_details td:nth-of-type(2):before{
        content:"Mã sản phẩm"
    }
    .table-responsive-block #order_details td:nth-of-type(3):before{
        content:"Giá"
    }
    .table-responsive-block #order_details td:nth-of-type(4):before{
        content:"Số lượng"
    }
    .table-responsive-block #order_details td:nth-of-type(5):before{
        content:"Tổng"
    }
    .table-responsive-block #order_details td:nth-of-type(6):before{
        content:"Tình trạng"
    }
    .table-responsive-block .totalorders td:nth-of-type(1):before{
        content:"Tạm tính"
    }
    .table-responsive-block .totalorders td:nth-of-type(2):before{
        content:"Phí vận chuyển"
    }
    .table-responsive-block .totalorders td:nth-of-type(3):before{
        content:"Tổng tiền"
    }
    .table-responsive-block .totalorders td:nth-of-type(4):before{
        content:"Số lượng"
    }
    .table-responsive-block .totalorders td:nth-of-type(5):before{
        content:"Tổng"
    }
    .table-responsive-block .totalorders td:nth-of-type(6):before{
        content:"Tình trạng"
    }
}
@media (max-width: 543px){
    section.sidebar.left-content.col-lg-12{
        padding:0
    }
}
@media (max-width: 1199px){
    header nav .mega-content{
        width:940px !important;
        left:15px !important
    }
    header nav .mega-content .level1.item{
        text-align:left
    }
}
@media (max-width: 991px) and (min-width: 768px){
    .search.f-right{
        margin-right:50px
    }
}
@media (max-width: 991px){
    header>.container{
        position:relative
    }
    .menu-bar.hidden-md.hidden-lg{
        position:absolute;
        top:40px;
        right:15px;
        transform:translateY(-50%);
        -webkit-transform:translateY(-50%);
        -moz-transform:translateY(-50%);
        z-index:1000
    }
    .logo{
        text-align:center;
        margin:0 auto;
        width:100%;
        float:none
    }
    header .logo a{
        display:inline-block;
        width:160px;
        margin:0 auto;
        text-align:left
    }
    header nav .nav-item{
        display:block;
        width:100%;
        text-align:left;
        margin:0
    }
    header nav .nav-item .dropdown-menu{
        display:none !important;
        position:static;
        border:none
    }
    header nav .nav-item.open a{
        background:none !important
    }
    header nav .nav-item.open>.dropdown-menu{
        display:block !important;
        margin:0;
        padding:0
    }
    header nav li.menu-line{
        display:none;
        border:none
    }
    header nav .nav-item>a{
        line-height:20px;
        padding:5px 15px 3px
    }
    header nav #nav-mobile .nav-item>.dropdown-menu{
        padding:0 0 0 15px;
        position:static;
        width:100%;
        float:none;
        border:none;
        padding-right:7px
    }
    header nav .nav-item:hover>.dropdown-menu li.open>.dropdown-menu{
        display:block !important
    }
    .header-main{
        padding:0;
        position:relative;
        height:80px;
        z-index:1
    }
    #nav{
        padding-right:0;
        display:none;
        padding-right:0;
        padding:10px 0;
        border:1px solid #ebebeb;
        margin-bottom:15px
    }
    #nav.open{
        display:block
    }
    #nav .nav-link>.fa{
        float:right;
        line-height:22px;
        margin-right:-15px;
        width:40px;
        text-align:center;
        transform:translateY(-5px);
        -webkit-transform:translateY(-5px);
        -moz-transform:translateY(-5px)
    }
}
@media (max-width: 991px){
    .head_logo{
        display:block;
        float:left;
        width:100%
    }
    .head_logo .logo{
        text-align:center;
        margin:0 auto;
        height:80px;
        position:absolute;
        left:50%;
        transform:translateX(-50%);
        -os-transform:translateX(-50%);
        -o-transform:translateX(-50%);
        -moz-transform:translateX(-50%);
        -webkit-transform:translateX(-50%);
        z-index:99
    }
    .head_logo .logo a{
        display:block;
        line-height:80px
    }
    .head_logo .logo a img{
        margin-left:0px !important
    }
}
@media (max-width: 543px){
    .topbar ul.list-inline.f-right{
        float:left !important
    }
    .search.f-right{
        float:none;
        width:100%
    }
}
@media (max-width: 420px){
    .col-xs-6.footer-header{
        width:100%
    }
}
@media (max-width: 543px){
    .product-box .product-thumbnail>a img{
        height:auto !important
    }
}
@media (max-width: 430px){
    .collection p.title-head-info{
        position:static
    }
    .collection h1.title-head{
        margin-bottom:5px
    }
}
@media (max-width: 480px){
    .product-tab .tab-link{
        margin-right:10px
    }
}
@media (max-width: 375px){
    .section_feed_form .content_owl .slide_item .testimonial-content-gallery .testimonial-item .content{
        padding:0px
    }
    .content-blog-index .myblog .image-blog-left{
        width:100%
    }
    .sodiachi .btn.btn-50{
        width:100%;
        margin-bottom:10px
    }
}
@media (max-width: 768px){
    .quick-view{
        display:none !important
    }
}
@media (min-width: 992px){
    .nav-mobile-button{
        display:none
    }
}
@media (max-width: 991px){
    .nav-mobile-button{
        top:34px;
        width:50px;
        left:15px;
        position:absolute;
        transform:translateY(-50%);
        -webkit-transform:translateY(-50%);
        -moz-transform:translateY(-50%);
        z-index:1000
    }
    .nav-mobile-button a{
        color:#333
    }
    .nav-mobile-button a .fa{
        font-size:26px;
        height:28px
    }
}
@media (max-width: 767px){
    i.fa.fa-bars.fa-2x{
        font-size:26px;
        height:28px
    }
}
@media (max-width: 767px){
    .module_four .content_owl .slide_item .testimonial-content-gallery .testimonial-item .content{
        margin:20px 0px;
        padding:0px 15px
    }
}
@media (min-width: 1200px){
    .section_prd_sale .products-view-grid-bb{
        position:relative
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-prev{
        border-left:1px solid #ddd;
        border-right:1px solid #ddd;
        position:absolute;
        top:-31px;
        right:44px;
        background:transparent;
        left:auto;
        height:45px;
        width:45px
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-prev:hover{
        background:#22263c;
        opacity:1
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-prev:hover:before{
        color:#fff
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-prev:before{
        font-family:"FontAwesome";
        text-indent:0;
        position:absolute;
        left:5px;
        top:5px;
        width:29px;
        color:#acacac;
        font-weight:bold;
        text-align:center;
        font-size:20px;
        background:transparent
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-next{
        border-left:1px solid #ddd;
        border-right:1px solid #ddd;
        position:absolute;
        top:-31px;
        right:0px;
        background:transparent;
        left:auto;
        height:45px;
        width:45px
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-next:hover{
        background:#22263c;
        opacity:1
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-next:hover:before{
        color:#fff
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-next:before{
        font-family:"FontAwesome";
        text-indent:0;
        position:absolute;
        left:7px;
        top:5px;
        width:29px;
        color:#acacac;
        font-weight:bold;
        text-align:center;
        font-size:20px;
        background:transparent
    }
}
@media (max-width: 320px){
    .section-news .blogs-content .heading h2{
        padding:0 10px
    }
    .section_feed_form .content_owl .subcribe .footer_top_form_register .footer_top_form_register_input{
        padding:0 88px 0 10px
    }
    .section_feed_form .content_owl .subcribe .footer_top_form_register form .subscribe{
        padding:0 10px
    }
    .widget-service .service-item span{
        font-size:21px
    }
}
@media (max-width: 375px){
    .content-blog-index .myblog .content-right-blog{
        width:100%;
        display:block;
        float:left;
        padding-top:10px;
        margin-left:0px
    }
}
@media (max-width: 424px){
    #product_comeback button.slick-prev.slick-arrow,#product_comeback button.slick-next.slick-arrow{
        display:none !important
    }
}
@media (max-width: 543px) and (min-width: 480px){
    .section_feed_form .content_owl .subcribe .footer_top_title h4{
        text-align:center
    }
}
@media (max-width: 767px){
    .item_blog_big{
        margin-bottom:25px
    }
    .footer.footer .icon_none_first a i.fa{
        display:none
    }
    .section_feed_form .content_owl .subcribe{
        padding:0px
    }
    .widget-service .service-item{
        margin-bottom:20px
    }
    .adv_bottom_inner{
        margin-bottom:30px
    }
    .header-main .style-b-header1 .wishlist_header{
        padding:21px 0 0 0;
        overflow:hidden;
        right:65px;
        top:15px;
        position:absolute
    }
    .header-main .style-b-header2 .top-cart-contain{
        color:#333;
        padding:25px 0 0 0;
        right:27px;
        top:10px;
        position:absolute;
        z-index:1000
    }
    .header-main .style-b-header2 .top-cart-contain .bg_cart .count_item_pr{
        position:absolute;
        right:-12px;
        top:11px;
        height:23px;
        width:23px;
        border-radius:50%;
        color:#fff !important;
        text-align:center;
        background:#f62d3e
    }
    .home-slider .owl-nav{
        display:none
    }
    .section_product_feature{
        margin-top:-50px !important;
        padding:60px 0 80px 0 !important
    }
}
@media (min-width: 768px){
    .section_prd_sale .products-view-grid-bb{
        position:relative
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-prev{
        border-left:1px solid #ddd;
        border-right:1px solid #ddd;
        border-top:none;
        border-bottom:none;
        position:absolute;
        top:-31px;
        right:44px;
        background:transparent;
        left:auto;
        height:45px;
        width:45px
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-prev:hover{
        background:#22263c;
        opacity:1
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-prev:hover:before{
        color:#fff
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-prev:before{
        font-family:"FontAwesome";
        text-indent:0;
        position:absolute;
        left:5px;
        top:5px;
        width:29px;
        color:#acacac;
        font-weight:bold;
        text-align:center;
        font-size:20px;
        background:transparent
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-next{
        border-left:1px solid #ddd;
        border-right:1px solid #ddd;
        border-top:none;
        border-bottom:none;
        position:absolute;
        top:-31px;
        right:0px;
        background:transparent;
        left:auto;
        height:45px;
        width:45px
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-next:hover{
        background:#22263c;
        opacity:1
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-next:hover:before{
        color:#fff
    }
    .section_prd_sale .products-view-grid-bb .owl-nav .owl-next:before{
        font-family:"FontAwesome";
        text-indent:0;
        position:absolute;
        left:7px;
        top:5px;
        width:29px;
        color:#acacac;
        font-weight:bold;
        text-align:center;
        font-size:20px;
        background:transparent
    }
    .home-slider .owl-dots{
        bottom:15px
    }
    .home-slider .owl-dots .owl-dot{
        width:15px;
        height:15px
    }
    .home-slider .owl-dots .owl-dot.active{
        background:#f62d3e
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .wishlist_header{
        padding:22px 0 0 0;
        overflow:hidden;
        right:95px;
        position:absolute
    }
    .top-cart-contain{
        color:#333;
        padding:25px 0 0 0;
        right:15px;
        position:absolute;
        z-index:1000
    }
}
@media (max-width: 991px){
    .section_prd_sale .product_comeback_wrap .product-box-2 .product-info{
        margin-top:45px
    }
    #open-filters{
        color:#fff;
        background:#f62d3e;
        position:fixed;
        right:0;
        top:35% !important;
        padding:4px 10px;
        cursor:pointer;
        z-index:99999;
        font-size:18px;
        -webkit-transition:all 0.35s ease;
        -o-transition:all 0.35s ease;
        transition:all 0.35s ease
    }
    #open-filters.openf{
        right:260px
    }
    #open-filters.openf i:before{
        content:'\f00d'
    }
    #open-filters span{
        display:none
    }
    .dqdt-sidebar{
        position:fixed;
        width:260px;
        background:#fff;
        top:0;
        bottom:0;
        right:0;
        border-top:solid 1px #bbbbbb;
        border-left:solid 1px #bbbbbb;
        overflow:auto;
        z-index:100000;
        visibility:hidden;
        -webkit-transition:all 0.35s ease;
        -o-transition:all 0.35s ease;
        transition:all 0.35s ease;
        -webkit-transform:translateX(100%);
        -ms-transform:translateX(100%);
        -o-transform:translateX(100%);
        transform:translateX(100%)
    }
    .dqdt-sidebar.openf{
        visibility:visible;
        -webkit-transform:translateX(0);
        -ms-transform:translateX(0);
        -o-transform:translateX(0);
        transform:translateX(0)
    }
    .dqdt-sidebar .aside-filter{
        margin:15px
    }
    .dqdt-sidebar .banner-right{
        margin:0 15px
    }
    .title_asd_cls h2{
        font-size:20px
    }
    #nav-mobile{
        -webkit-transition:all 0.35s ease;
        -o-transition:all 0.35s ease;
        transition:all 0.35s ease
    }
    #nav-mobile.open_sidebar_menu{
        visibility:visible
    }
    .top-cart-content{
        display:none !important
    }
    .header_search button{
        width:100% !important
    }
    .header_search .input-group .form-group{
        padding:28px 0px !important
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    .content-blog-index .myblog .content_day_blog{
        font-size:12px !important
    }
    .section_prd_sale .products-view-grid-bb{
        border-bottom:1px solid #ebebeb
    }
}
@media (max-width: 1199px){
    .section_feed_form .content_owl #block_01{
        padding-top:0px
    }
    .header_search{
        height:auto
    }
    .section_feed_form .content_owl .subcribe .footer_top_form_register{
        width:100%
    }
}
@media (max-width: 1199px){
    .details-product .swiper-button-next{
        right:-10px;
        top:50%;
        left:auto;
        bottom:auto;
        margin-top:-15px;
        background:none;
        height:30px;
        line-height:30px
    }
    .details-product .swiper-button-next i:before{
        content:"\f105"
    }
    .details-product .swiper-button-prev{
        left:-10px;
        top:50%;
        bottom:auto;
        margin-top:-15px;
        background:none;
        height:30px;
        line-height:30px
    }
    .details-product .swiper-button-prev i:before{
        content:"\f104"
    }
    #gallery_01{
        position:relative !important
    }
}
@media (max-width: 500px){
    .products-view-list .product-box .product-thumbnail{
        width:100%
    }
    .products-view-list .product-box .product-info{
        width:100%;
        margin-left:0;
        margin-top:15px
    }
}
@media (min-width: 1200px){
    .cls_search .search_h:nth-child(4n+1){
        clear:left
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    .cls_search .search_h:nth-child(4n+1){
        clear:left
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .cls_search .search_h:nth-child(3n+1){
        clear:left
    }
}
@media (min-width: 1200px){
    .content-blog-index .col-lg-6:nth-child(2n+1){
        clear:left
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    .content-blog-index .col-md-6:nth-child(2n+1){
        clear:left
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .content-blog-index .col-sm-6:nth-child(2n+1){
        clear:left
    }
}
@media (max-width: 991px){
    .opacity_menu.open_opacity{
        content:" ";
        width:100%;
        height:100%;
        background:rgba(0,0,0,0.5);
        position:fixed;
        top:0px !important;
        left:0px;
        z-index:999999
    }
    .show_open:before{
        font-family:'themify';
        font-size:16px;
        line-height:36px;
        color:#fff !important;
        content:"\e622";
        font-style:normal
    }
    .hide_close:before{
        font-family:'themify';
        font-size:16px;
        line-height:36px;
        color:#fff !important;
        content:"\e61a";
        font-style:normal
    }
    .sidenav{
        width:280px;
        height:100%;
        position:fixed;
        z-index:999999;
        top:0px !important;
        background-color:#f62d3e;
        overflow-x:hidden;
        -webkit-box-shadow:0px 2px 11px 1px rgba(168,168,168,0.54);
        -moz-box-shadow:0px 2px 11px 1px rgba(168,168,168,0.54);
        box-shadow:0px 2px 11px 1px rgba(168,168,168,0.54);
        visibility:hidden;
        -webkit-transition:all 0.35s ease;
        -o-transition:all 0.35s ease;
        transition:all 0.35s ease;
        -webkit-transform:translateX(-280px);
        -ms-transform:translateX(-280px);
        -o-transform:translateX(-280px);
        transform:translateX(-280px)
    }
    .sidenav.open_sidebar_menu{
        visibility:visible;
        -webkit-transform:translateX(0);
        -ms-transform:translateX(0);
        -o-transform:translateX(0);
        transform:translateX(0)
    }
    .sidenav .content_memu_mb{
        display:block;
        float:left;
        width:100%
    }
    .sidenav .content_memu_mb .customer span{
        padding:10px 0px;
        display:block;
        cursor:pointer
    }
    .sidenav .content_memu_mb .customer span a{
        font-size:14px;
        line-height:15px;
        color:#fff;
        display:block;
        margin:0px 15px
    }
    .sidenav .content_memu_mb .customer .acc a:before{
        font-family:'themify';
        content:"\e603";
        font-size:16px;
        color:#fff;
        padding-right:15px
    }
    .sidenav .content_memu_mb .customer .out a:before{
        font-family:'themify';
        content:"\e62b";
        font-size:16px;
        color:#fff;
        padding-right:15px
    }
    .sidenav .content_memu_mb .link_list_mobile{
        margin:0px 0px 0px
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile{
        border-bottom:solid 1px #fff
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile li{
        position:relative
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile li i{
        position:absolute;
        right:5px;
        top:0px;
        cursor:pointer;
        display:block;
        text-align:center;
        width:30px
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0{
        border-top:solid 1px #fff
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 a{
        display:block;
        font-size:14px;
        line-height:36px;
        padding:0px 15px;
        color:#fff
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0:first-child{
        border-top:0
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0:last-child{
        border-bottom:0px
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 .level1{
        border-top:solid 1px #fff
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 .level1 a{
        display:block;
        font-size:14px;
        line-height:normal;
        margin:10px 0;
        padding:0px 30px 0px 55px;
        color:#fff
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 .level1:last-child{
        border-bottom:0px
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 .level1:first-child{
        border-top:0px
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 .level1 .level2{
        border-top:solid 1px #fff
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 .level1 .level2 a{
        display:block;
        font-size:14px;
        line-height:normal;
        margin:10px 0;
        padding:0px 35px 0px 65px;
        color:#fff
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 .level1 .level2:last-child{
        border-bottom:0px
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 .level1 .level2:first-child{
        border-top:0px
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 .level1 .level2 .level3{
        border-top:solid 1px #fff
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 .level1 .level2 .level3 a{
        display:block;
        font-size:14px;
        line-height:normal;
        margin:10px 0;
        padding:0px 35px 0px 75px;
        color:#fff
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 .level1 .level2 .level3:last-child{
        border-bottom:0px
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 .level1 .level2 .level3:first-child{
        border-top:0px
    }
    .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level_ico a{
        padding:0px 15px 0px 40px
    }
    .sidenav .top_menu_mobile{
        overflow:hidden;
        background:#fff;
        width:100%;
        padding:10px 0px
    }
    .sidenav .close_menu{
        display:block;
        height:66px;

        background-repeat:no-repeat;
        background-position:center;
        width:100%;text-align: center;
    }
    .close_menu img{
        height: 60px;
    }
    .sidenav .head_title_menu{
        display:block;
        text-align:left;
        line-height:24px;
        font-size:18px;
        color:#fff;
        padding:7px 15px
    }
    .sidenav .fot_menu_mobile{
        overflow:hidden;
        float:left;
        width:100%
    }
    .sidenav .fot_menu_mobile .link_list_action .login_mobile li{
        border-top:solid 1px rgba(2,2,2,0.71)
    }
    .sidenav .fot_menu_mobile .link_list_action .login_mobile li:nth-child(1){
        border-top:0px
    }
    .sidenav .fot_menu_mobile .link_list_action .login_mobile li a{
        display:block;
        font-size:14px;
        line-height:36px;
        padding:0px 15px;
        color:#fff
    }
    .sidenav .fot_menu_mobile .link_list_action .login_mobile li a .fa{
        padding-right:10px
    }
}
@media (max-width: 767px){
    .awe-section-3{
        margin-bottom:0px !important
    }
    .awe-section-4{
        margin-bottom:0px
    }
    .awe-section-5{
        margin-bottom:0px !important
    }
    .awe-section-6{
        margin-bottom:30px !important
    }
    .awe-section-7{
        margin-bottom:30px !important
    }
}
